MONGOC_CLIENT_SESSION_GET_LSID(3)

NAME
mongoc_client_session_get_lsid - mongoc_client_session_get_lsid()

SYNOPSIS

        const bson_t *
        mongoc_client_session_get_lsid (mongoc_client_session_t *session);

Get the server-side "logical session ID" associated with this mongoc_client_session_t, as a BSON document.

PARAMETERS

    •   session: A mongoc_client_session_t.

RETURNS

A bson_t you must not modify or free.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc